Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 18:29:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ahmad allan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad allan Bot:  Hi Ahmad Allan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9681706354 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525534485            10:20 PM, 28th Jul                   Sohaib              
      Hi&nbsp;Ahmad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:21 PM, 28th Jul                   Sohaib                   .           10:21 PM, 28th Jul                     ahmad allan                    Evening           10:22 PM, 28th Jul                     ahmad allan                    My order have been ordered 3 days now and not ready to collect           10:22 PM, 28th Jul                     ahmad allan                    And I'm traveling soon i need to take the items with me           10:22 PM, 28th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:22 PM, 28th Jul                   Sohaib                   Your order ID 9681706354 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.            10:26 PM, 28th Ju
 l                   Sohaib                   Is there anything else I can help you with?           10:27 PM, 28th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915375